// ELS VEHICLE CONFIGURATION FILE (ELS-IV V8.5)
// DESCRIPTION: ELS configuration file for M67v's San Diego County Sheriff 2010 Dodge Charger
// AUTHOR: M67v
// NOTES: You can turn on the warnings in addition to the secondaries to turn on steady burns and to add some more rear lights. Enjoy.
 
[ MISC ]
Slicktop = off
LstgActivationType = jump
EnableArrowBoard = off
AllowTakedowns = on
UseCoronaTakedowns = on

[ CRUISE ]
DisableAtLstg3 = off
UseExtra1 = off
UseExtra2 = off
UseExtra3 = off
UseExtra4 = off

[ SOUNDS ]
HRN_Type = ahrn
HRN_SrnToneForMan2 = yelp
SRN_DefaultMode = stby
SRN_ResetSrnTone = on
SRN_AllowToneYelp = on
SRN_AllowToneAlt1 = off
SRN_AllowToneAlt2 = off

[ CORONAS ]
Headlights = on, 0, white, white
Taillights = off, 0, red, red
IndicatorsF = on, 0, red, blue
IndicatorsB = on, 4, red, red
Reverselights = on, 0, blue, blue

[ WRNL ]
Type = leds
UseScnNotTkd = on
ForcePatForLstg = on
PatId_Lstg3 = 2

[ PRML ]
Type = leds
ForcePatForLstg = on
PatId_Lstg2 = 0
PatId_Lstg3 = 28
Lstg2ActiveExtras = 2and3
ExpressModeRandPat = off
ForcePatForSrnTones = off
PatId_Yelp = 0
PatId_Alt1 = 0
PatId_Alt2 = 0

[ SECL ]
Type = drct
DisableAtLstg3 = off
ForcePatForLstg = on
PatId_Lstg1 = 0
PatId_Lstg2 = 0
PatId_Lstg3 = 4

[ ENV_LIGHT_COLORS ]
Extra_1 = red
Extra_2 = blue
Extra_3 = red
Extra_4 = blue
Extra_5 = red
Extra_6 = red
Extra_7 = amber
Extra_8 = amber
Extra_9 = amber

[ ENV_LIGHT_ACTIVE ]
Extra_1 = on
Extra_2 = on
Extra_3 = on
Extra_4 = on
Extra_5 = on
Extra_6 = on
Extra_7 = on
Extra_8 = on
Extra_9 = on

[ ENV_LIGHT_POS ]
Extra_1 = -3.5, 0.0, 3.0
Extra_2 = -0.5, 0.0, 3.0
Extra_3 = 0.5, 0.0, 3.0
Extra_4 = 3.5, 0.0, 3.0
Extra_5 = -0.5, 3.25, 0.2
Extra_6 = -0.5, 3.25, 0.2
Extra_7 = -0.8, -1.2, 1.3
Extra_8 = 0.0, -1.2, 1.3
Extra_9 = 0.8, -1.2, 1.3